#zjzx2 {
 position:absolute;
 width:200px;
 height:auto;
 z-index:1;
 +z-index:1000;
 margin-left:965px;
 margin-top:-43px;
 overflow:hidden; 
}
.liu_nr .uu li a{width:150px; }
.liu_nr .uu li p a{background:none;padding:0;margin:0;width:auto;color:red}

#zjdy2 {
 position:absolute;
 width:200px;
 height:auto;
 z-index:1;
 +z-index:1000;
 margin-left:785px;
 margin-top:-12px;
 overflow:hidden; 
}


/*xxx里面的css样式*/

.bbpbox {
    display: inline;
    float: left;
    margin-bottom: 20px;
    width: 270px;
}
.bbpbox ul {
    float: right;
    overflow: hidden;
    padding-top: 15px;
    width: 255px;
}
.bbpbox ul li {
    background: url("/images/index_zhuyi.gif") no-repeat scroll left center transparent;
    height: 26px;
    padding-left: 12px;
    width: 260px;
}
.bbpbox ul li a {
    display: inline;
    float: left;
    font-size: 13px;
    line-height: 26px;
    overflow: hidden;
    padding: 0 3px;
    white-space: nowrap;
    width: 200px;
}
.bbpbox ul li img {
    float: left;
}
.bbpa {
    float: left;
    overflow: hidden;
    width: 146px;
}
.zsry0 {
    background: url("/images/yyry.jpg") no-repeat scroll center center transparent;
    display: inline;
    float: left;
    height: 131px;
    margin: 20px 0 0 7px;
    width: 985px;
}
.zsry_a {
    display: inline-block;
    float: left;
    height: 125px;
    margin-left: 20px;
    margin-top: 5px;
    width: 40px;
}
#isl_cont_1 {
    display: inline;
    float: left;
    margin-left: 27px;
    margin-top: 6px;
    width: 880px;
}
#isl_cont_1 a {
    color: #C57100;
    float: left;
    line-height: 22px;
    text-align: center;
    width: 177px;
}
#isl_cont_1 img {
    border: 3px solid #C3C3C3;
    float: left;
    padding: 2px;
}
.lbjbdq {
    background: url("/images/new_djbj.jpg") no-repeat scroll 0 0 #FFFFFF;
    height: 72px;
    overflow: hidden;
    width: 1000px;
}
.lbjbdq img {
    float: left;
    margin-left: 8px;
}
.lbjbdq ul {
    float: left;
    margin-left: 18px;
    padding-top: 8px;
    width: 864px;
}
.lbjbdq ul li a {
    font-size: 13px;
    padding: 0 3px;
}
.lbjbdq ul li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    height: 32px;
    line-height: 32px;
}
.xiang {
    margin-top: 9px;
}
.shug {
    margin-top: 9px;
}
.xwdt {
    margin-top: 9px;
}
.head_1 span {
    color: #FFFFFF;
}
.head_1 strong {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
}
.head_1 #gd {
    float: left;
}
.head_1 span a {
    color: #FFFFFF;
}
.mun1 {
    background: url("/images/aa_v.gif") no-repeat scroll 106px bottom #FFFFFF;
    height: 72px;
    margin: 0 auto;
    overflow: hidden;
    padding: 5px 0 0;
    width: 1000px;
}
.mun1 img {
    float: left;
    margin-left: 4px;
    margin-right: 0;
}
.mun1 ul {
    float: left;
    margin-left: 1px;
    overflow: hidden;
    text-align: center;
    width: 177px;
}
.mun1 ul li {
    display: inline;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    text-align: center;
}
.mun1 ul li strong {
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 178px;
}
.mun1 ul li strong a {
    color: #905A3A;
    font-size: 14px;
}
.mun1 ul li a {
    font-size: 12px;
    width: auto;
}
.gxxgd {
    float: right;
    height: 100px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 5px;
    width: 290px;
}
.gxxgd p {
    height: 50px;
    line-height: 25px;
    overflow: hidden;
    white-space: normal;
    width: 270px;
}
.gxxgd p span {
    background: url("/images/ryb1_03_01.jpg") no-repeat scroll left center transparent;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 265px;
}
.gxxgd p span a {
    color: #FF0000;
    float: left;
    overflow: hidden;
    padding-left: 20px;
    text-align: left;
    white-space: nowrap;
    width: 160px;
}



#t{ background:url(/images/sg_menu.jpg) no-repeat; height:67px; width:103px; float:left;}
#t a{width:103px; float:left; height:34px; display:block; cursor:pointer; text-align:center; line-height:34px; font-size:16px; font-weight:bold; color:#fff;}
#t .select{ background:none; width:103px; height:34px; background:url(/images/sg_menu1.jpg) no-repeat; height:34px; width:103px; color:#FFFC00;}
#c{ height:78px;overflow:hidden;}
#c div{ height:78px;overflow:hidden;}



/*wd*/
.wd{
width:262px; overflow:hidden; height:330px;
}
.wd .mta{
height:40px; background:url(/images/xasy3_27_01.jpg) no-repeat;
}
.wd .mta strong a{
float:left; width:262px; height:40px; line-height:100px; overflow:hidden;
}
.wd ul{
width:258px; border-bottom:2px solid #CCCCCC; border-left:2px solid #CCCCCC; border-right:2px solid #CCCCCC; height:288px; overflow:hidden;
}
.wd ul li{
height:50px; overflow:hidden; border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; background:#f0f0f0; margin:0 0 7px 0; padding:0 10px 0 10px;
}
.wd ul li a , .wd ul li p{
text-decoration:none;
}
.wd ul li span{
float:left; width:50px; line-height:50px; height:50px; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#4f2000;
}
.wd ul li p{
padding:5px 0 0 10px; line-height:23px;
}
.wd ul li p strong{
display:block; font-size:16px; color:#a74f00;
}